Reference record for OID 1.3.6.1.4.1.40418.7.100.11.1.6.1.7

Parent
1.3.6.1.4.1.40418.7.100.11.1.6.1 (qosSetEntry)
Node code
7
Node name
qosSetv6Dscp
Numeric OID
1.3.6.1.4.1.40418.7.100.11.1.6.1.7
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.11.1.6.1.7
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 11 1 6 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosSetTable(6) qosSetEntry(1) qosSetv6Dscp(7)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/11/1/6/1/7
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/11/1/6/1/7
  • /ISO/3/6/1/4/1/40418/7/100/11/1/6/1/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priQos/qos/qosSetTable/qosSetEntry/qosSetv6Dscp
  • Additional combinations skipped.

Descriptions

qosSetv6Dscp — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

remark ipv6 dscp for classified flow

Source records

qosSetv6Dscp

Status in source: current.

Names: qosSetv6Dscp

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "qosSetv6Dscp",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "63",
    ")",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"remark ipv6 dscp for classified flow\"",
    "::=",
    "{",
    "qosSetEntry",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            63
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "remark ipv6 dscp for classified flow"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    qosSetv6Dscp OBJECT-TYPE
                SYNTAX  INTEGER(0..63)
                MAX-ACCESS  read-create
                STATUS  current
                DESCRIPTION
                    "remark ipv6 dscp for classified flow"
                ::= { qosSetEntry 7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::qosSetv6Dscp.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    qosSetv6Dscp OBJECT-TYPE
                SYNTAX  INTEGER(0..63)
                MAX-ACCESS  read-create
                STATUS  current
                DESCRIPTION
                    "remark ipv6 dscp for classified flow"
                ::= { qosSetEntry 7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::qosSetv6Dscp.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (11)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.11.1.6.1.1 qosSetPolicyMapName00
1.3.6.1.4.1.40418.7.100.11.1.6.1.2 qosSetClassMapName00
1.3.6.1.4.1.40418.7.100.11.1.6.1.3 qosSetType00
1.3.6.1.4.1.40418.7.100.11.1.6.1.4 qosSetdscp00
1.3.6.1.4.1.40418.7.100.11.1.6.1.5 qosSetprecedence00
1.3.6.1.4.1.40418.7.100.11.1.6.1.6 qosSetnextHop00
1.3.6.1.4.1.40418.7.100.11.1.6.1.8 qosSetv6FlowLabel00
1.3.6.1.4.1.40418.7.100.11.1.6.1.9 qosSetv6nextHop00
1.3.6.1.4.1.40418.7.100.11.1.6.1.10 qosSetCos00
1.3.6.1.4.1.40418.7.100.11.1.6.1.11 qosSetEXPimposition00
1.3.6.1.4.1.40418.7.100.11.1.6.1.12 qosSetStatus00